
eXtplorer - PHP-based File Manager - Fehler #184

main screen shows in root dir shows only "Loading" - but left side shows all directorys

02/28/2015 06:38 PM - Alex H.

Status: In Bearbeitung   

Priority: Sofort   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version:    

eXtplorer Version: 2.1.4 Joomla! Version: none

Description

The main screen shows in root directory shows only "Loading...". But the left side of the screen shows all directorys.

I can switch to all sub-directories under the root directory and see their content.

This is a stand-alone installation without joomla.

History

#1 - 03/02/2015 10:20 AM - Sören Eberhardt-Biermann

- Status changed from Neu to In Bearbeitung

Maybe the directory permissions of the root directory don't allow access for the webserver user on your server?

Please check if that's ok.

#2 - 03/02/2015 11:00 AM - Alex H.

- File filelist_obfuscated.txt added

- File phpfm_obfuscated_dir-list.png added

Already checked this. Even made the user directory system wide readable. Doesn't helped me.

I attach the directory listing of that root directory. Some names had to be obfuscated, but I used placeholders.

Another filemanager called phpfm can list the root directory.

Maybe you have any idea, why the root http directory is not show and I only see the requester "Loading ...".

This is a hosted site and I don't have root access.

Thanks a lot for your help,

Alex

Files

Error_obfuscated_dir-list.png 106 KB 02/28/2015 Alex H.

server_status.html 16.3 KB 02/28/2015 Alex H.
